WhatsApp Use
Whatsapp

Delete or revoke a message

POST
/v1/whatsapp/messages/delete

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Header Parameters

X-WhatsApp-Use-Connection-Id?string

Required when the API key can access multiple WhatsApp connections.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/v1/whatsapp/messages/delete" \  -H "Content-Type: application/json" \  -d '{    "message_id": "string"  }'
{  "command_id": "string",  "kind": "string",  "command": {    "id": "string",    "kind": "string",    "payload": {},    "status": "string",    "result": {},    "error": "string",    "created_at": "2019-08-24T14:15:22Z",    "claimed_at": "2019-08-24T14:15:22Z",    "completed_at": "2019-08-24T14:15:22Z"  }}
{  "error": "string"}
{  "error": "string"}